html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
	    display: inline-block;
	    width: 180px;
	    height: 180px;
	    background: url(//i2.wp.com/tidymom.net/blog/wp-content/themes/tidymom.v2/images/logo@2x.png) no-repeat;
	    background-size: 100% auto;
	}

}

/*---RESPONSIVE MENU---*/

@media ( max-width : 800px ) {
	.topbar, #main_nav, #main, #top {
		display: none;
	}
	/*SLICKNAV*/
	.slicknav_menu {
		display: block !important;
		position: fixed;
		width: 100%;
	    font-size:13px;
	    box-sizing:border-box;
	    z-index: 2000;
	}
	.slicknav_menu * {
	  box-sizing:border-box;
	}
	/* Button */
	.slicknav_btn {
		position: relative; 
		display: block; 
		vertical-align: middle; 
		float: none;
		overflow: hidden; 
		text-align: left;
		cursor: pointer;
	    margin: 0 auto;
	    padding: 10px;
	    text-decoration:none;
	    background-color: #ececec;
	    line-height: 20px;
	}
	/* Button Text */
	.slicknav_menu .slicknav_no-text { 
		margin: 0 }
	.slicknav_menu  .slicknav_menutxt {
		display: inline-block; 
		float: none;
	    color: #484744;
	    vertical-align: middle;
	    margin: 0;
	}
	/* Button Lines */
	.slicknav_menu .slicknav_icon { 
		float: left;
		display: inline-block; 
		vertical-align: middle;
		margin: 0; }
		.slicknav_menu .slicknav_collapsed .slicknav_icon:before {
			content: "\e815";
			color: #484744;
			display: inline-block;
			font-size: 17px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: right;
		}
		.slicknav_menu .slicknav_open .slicknav_icon:before {
			content: "\e814";
			color: #484744;
			display: inline-block;
			font-size: 17px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: right;
		}
			
	.slicknav_menu {
	    background: #ececec;
	    text-transform: uppercase;
	    letter-spacing: normal;
	    font-weight: normal;
	    letter-spacing: .05em;
		font-family: "Montserrat", Arial, Helvetica, Geneva, sans-serif;
	}
	.slicknav_nav { 
		clear: both;
	    color:#484744;
	    margin:0;
	    padding:0;
	}
	.slicknav_nav, .slicknav_nav ul {
	    list-style: none;
	    overflow: hidden;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin: 0;
	}
	.slicknav_nav .slicknav_row {
	    padding: 10px 20px;
	    border-top: 1px solid rgba(0,0,0,.15);
	    text-align: left;
	}
	.slicknav_nav a {
	    padding: 10px 20px;
	    text-decoration:none;
	    font-size: 12px;
	    text-transform: uppercase;
	    letter-spacing: .05em;
	    color:#484744;
	    border-top: 1px solid rgba(0,0,0,.15);
	    text-align: left;
	}
		.smaller-stuff {
			border-top: 1px solid rgba(0,0,0,.15);
			padding-top: 5px;
		}
		.smaller-stuff a {
			font-size: 11px !important;
			padding-top: 7px;
			padding-bottom: 7px;
			border: none!important;
		}
		.slicknav_nav .slicknav_row>a {
			border: none;
		}
		.slicknav_nav ul ul {
			margin: 0;
			padding-bottom: 10px;
		}
		.slicknav_nav ul ul li {
			margin: 0;
			padding: 0;
			text-align: left;
		}
		.slicknav_nav ul ul li a {
			margin: 0;
			padding: 6px 20px 6px 30px;
			border: none;
			text-transform: none;
			letter-spacing: normal;
			font: italic 12px "Arvo", Georgia, "Times New Roman", Times, serif;
	
		}
		.slicknav_nav ul ul li a:hover {
			
		}
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_row:hover {
	    color:#e82e4e;
	}
	.slicknav_nav a:hover{
	    color:#e82e4e;
	}
		.slicknav_nav .slicknav_row>a:hover {
			background-color: transparent;
		}
	.slicknav_nav .slicknav_txtnode {
	    margin-left:15px;   
	}

	.slicknav_nav li.slicknav_collapsed .slicknav_row:before {
		content: "\e81d";
		color: #484744;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}
	.slicknav_nav li.slicknav_open .slicknav_row:before {
		content: "\e81b";
		color: #484744;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}

	.slicknav_nav .menu-item:before { 
		display: inline;
		float: left;
		font-size: 100%;
		padding: 8px 10px 8px 15px;
		clear: both;
		}
		
	.slicknav_nav li.search {
		width: 100%;
		padding: 15px;
		border-top: 1px solid rgba(0,0,0,.15);
	}
	li.search .slicknav_row, li.search .slicknav_row:before {
		display: none !important;
	}
	li.search ul {
		display: block !important;
		border: none;
		margin: 0;
		padding: 0;
	}
	li.search .search-form {
		height: 34px;
		border: none;
		vertical-align: middle;
		float: none;
		width: 100%;
		max-width: 100%;
		background-color: #ffffff;
		margin: 0;
	}
	li.search .search-form .search-input {
		height: 34px;
		line-height: 34px;
		color: #1d1a1f;
		background-color: transparent;
		font: italic 13px "Adelle", Georgia, "Times New Roman", Times, serif;
		width: 85%;
		display: inline-block;
	}
	li.search .search-form .search-submit {
		height: 34px;
		line-height: 34px;
		font-size: 18px;
		color: #1d1a1f;
		padding: 0;
		margin: 0 0 0 -4px;
		width: 10%;
		display: inline-block;
		text-align: right;
	}
		li.search .search-form .search-submit:hover {
			color: #e82e4e;
		}
		
	/* Defaults */
	.slicknav_nav ul, .slicknav_nav li { 
		display: block;
		margin: 0;
		padding: 0; }
	
	.slicknav_nav .slicknav_item { 
		cursor: pointer; }
	.slicknav_nav .slicknav_row { 
		display: block; }
	.slicknav_nav a { 
		display: block }
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a { 
		display: inline }
	.slicknav_brand { 
		float:left }
	.slicknav_menu:before,
	.slicknav_menu:after { 
		content: " "; 
		display: table; }
	.slicknav_menu:after { 
	clear: both }
	/* IE6/7 support */
	.slicknav_menu { *zoom: 1 }
}


/*---RESPONSIVE QUERIES---*/
@media ( max-width : 1200px ) {
	#main li.search .sub-menu {
		left: 50%;
		margin-left: -180px;
		padding: 10px;
		width: 200px;
	}
		#main li.search .sub-menu:after {
			bottom: 100%; 
			left: 90%; 
			border: solid transparent; 
			content: " "; 
			height: 0; 
			width: 0; 
			position: absolute; 
			pointer-events: none; 
			border-color: rgba(222, 66, 111, 0); 
			border-bottom-color: #e82e4e; 
			border-width: 10px; 
			margin-left: -10px;
		}
}
@media ( max-width : 1020px ) {
	.span_content {
	    width: 65%;
	}
		
}
@media ( max-width : 925px ) {
	.span_content { 
		width: 60%;
	}
	.wrapper, .wrap {
		padding: 0 15px;
	}
	.header {
		text-align: center;
	}
	.header .logo {
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: center;
	}
	
	.header .logo a {
	    margin: 0 auto;
	}
	#main {
		clear: both;
		float: none;
		width: 100%;
		text-align: center;
		margin: 30px 0 40px;
	}
	#main ul {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#main li {
	    margin: 0 0 0 5px;
	}
	
}
@media ( min-width : 800px ) and ( max-width : 1020px ) {
	.inner-post .checkboxes strong {
		display: none;
	}
	
	.inner-post .subscribe {
		background-position: left -15px center;
		padding: 6% 5% 4% 42%;
	}
	.inner-post .subscribe h3.widget-title {
		font-size: 18px;
		font-size: 2vw;
	}
	.inner-post .subscribe p {
		font-size: 13px;
	}
	.inner-post .email-submit {
		margin: 0 0 5px;
	}
	
}


@media ( min-width : 650px ) and ( max-width : 900px ), ( max-width : 500px ) {
	.carousel .item h2 {
		font-size: 12px;
		margin: 0;
	}
	.carousel .item .post-cats {
		font-size: 9px;
	}
	.carousel .item .post-content {
		padding: 7px 10px;
		bottom: 0;
		width: 100%;
	}
	
}



@media ( max-width : 800px ) {
	.top-bar {
		display: none;
	}
	
	.header {
		padding: 55px 0 20px;
		text-align: center;
	}
	.header .logo {
		margin: 0;
		max-width: 100%;
	    margin: 0 auto 0;
	    padding: 0;
	    float: none;
	    text-align: center;
	    display: block;
	}
	
	.header .logo a {
	    margin: 0 auto;
	}
	.header .social {
		display: inline-block;
		width: auto;
		text-align: center;
		float: none;
		margin: 15px auto 15px;
	}

	.hideonmobile {
		display: none;
	}
	#content, #content2                 {
		float: none;
		width: 100%;
		max-width: auto; }
	.sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 0;
		padding-top: 45px;
		border-top: 1px solid #eceded;
	}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 300px;
	}
	.footer, .footer .wrap {
		overflow: visible;
	}
	.footer-nav, .footer .social-nav {
	    width: 100%;
	    float: none;
	    text-align: center;
	    margin: 15px 0;
	    font-size: 120%;
	}
	.footer-nav a {
		padding: 3px 5px;
		display: inline-block;
	}
	.footer-nav li.top {
		display: block;
		float: none;
		margin: 20px 0 20px;
		font-size: 13px;
		letter-spacing: .08em;
	}
		.footer-nav li.top:after {
			display: none;
		}
	.footer-nav li.top a {
	    color: #e82e4e;
	    padding: 8px 15px;
	}
		.footer-nav li.top a:hover {
			color: #73c7c4;
		}
	
	
	
	.copyright {
		width: 100%;
		float: none;
		text-align: center;
		margin: 40px 0 0;
	}

	.sbi_item {
		width: 25%;
		float: left;
	}
	.sbi_follow_btn {
		float: left;
		width: 25%;
		height: 0;
		padding-bottom: 25%;
		margin: 0;
		display: block;
		background-color: #f5b730;
		position: relative;
	}
	.homepage-subscribe .wrap {
		background-image: none;
		padding: 0;
	}
		.homepage-subscribe {
			background: #73c7c4 url(//i2.wp.com/tidymom.net/blog/wp-content/themes/tidymom.v2/images/ebook.jpg) left center no-repeat;
			background-size: auto 120%;
			padding: 50px 0 35px;
			overflow: hidden;
			padding-left: 36%;
			padding-right: 25px;
			width: 100%;
		}
	
		.homepage-subscribe .subscribe h3.widget-title {
			float: none;
			width: 100%;
			text-align: center;
			margin-top: 0;
			margin-bottom: 2px;
			font-size: 21px;
		}

		.homepage-subscribe p {
			color: #ffffff;
			text-transform: uppercase;
			letter-spacing: .08em;
			font-weight: bold;
			padding-right: 2px;
			font-size: 11px;
			margin-bottom: 10px;
		}
		.inner-post .subscribe p {
			color: #ffffff;
			font-size: 16px;
			margin: 0 0 15px;
		}

		.homepage-subscribe .subscribe .email-form, .homepage-subscribe .subscribe .title {
			float: none;
			width: 100%;
			text-align: center;
		}

		.homepage-subscribe .subscribe .email-input {
			float: none;
			width: 100%;
			margin: 0 0 15px;
		}
		.homepage-subscribe .subscribe .email-submit {
			width: 100%;
			float: none;
			margin: 0 0 15px;
		}
	
	
}
@media ( max-width : 768px ) {
	.header-ad, .footer-ad, .footer-widget.ad {
		display: none;
	}
	
	.carousel {
		margin-bottom: 30px;
	}
	
	.homepage-subscribe {
		background-size: auto 100%;
		background-position: left -20px center;
		padding: 50px 0 35px;
		overflow: hidden;
		padding-left: 38%;
		padding-right: 5%;
	}
	
}
@media ( max-width : 665px ) {
	.inner-post .checkboxes strong {
		display: none;
	}
	
	.inner-post .subscribe {
		background-position: left -15px center;
		padding: 6% 5% 4% 42%;
	}
	.inner-post .subscribe h3.widget-title {
		font-size: 18px;
		font-size: 3vw;
	}
	.inner-post .subscribe p {
		font-size: 12px;
	}
	.inner-post .email-submit {
		margin: 0 0 5px;
	}
}
@media ( max-width : 650px ) {
	
	.carousel .item {
		width: 49.5%;
		margin: 0 1% 1% 0;
		float: left;
		position: relative;
		background-color: #ffffff;
	}
	
	.carousel .item:nth-child(2n) {
		margin-right: 0;
	}

	
}

@media ( max-width : 600px ) {
	
	.post-nav .nav-next img {
		display: none;
	}
	.post-nav .nav-previous img {
		display: none;
	}
	.post-nav .caption {
		float: left;
		width: 100%;
		position: relative;
		top: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
		.post-nav .nav-previous .caption {
			float: left;
			margin-left: 0;
		}
	.homepage-subscribe {
		padding: 30px 5px 30px 37%;
	}
	.homepage-subscribe h3 {
		font-size: 18px;
		font-size: 3.4vw;
	}
	.homepage-subscribe p {
		font-size: 10px;
	}
	.homepage-subscribe .checkboxes strong {
		display: none;
	}
}

@media ( max-width : 525px ) {
	.recipe {
		padding: 15px;
	}
	.recipe .ingredients {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	.recipe .instructions {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	
}
@media ( max-width : 450px ) {	
	.meta-bottom {
		font-size: 10px;
	}
	.meta-bottom .left, .meta-bottom .right {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 0 5px;
	}
	.post-meta .icon-comment:before {
		margin-left: 0;
	}
}
@media ( max-width : 425px ) {	
	.wrapper, .wrap	 {
		width: 100%;
		padding-right: 10px;
		padding-left: 10px; }
		

	#comment-list li           {
		padding: 30px 0 20px 50px;
		font-size: 90%;
	}
	
	#comment-list li.bypostauthor       {
		padding: 15px 15px 15px 65px; }
	#comment-list .avatar    {
		float: left;
		width: 40px;
		margin-left: -50px;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%; }
		
}
@media ( max-width : 375px ) {

	.teaser-post {
	    width: 100%;
	    float: none;
	    margin-right: 0;
	}
	
	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.related .archive-post:nth-child(3n) {
		display: none;
	}
	

	
}